Subject: [Depfis] Algunas cuentas sobre el salario docente universitario - Mañana viernes 13hs charla en el aula 3 del pab 2

From: [email-masked]
Date: Thu, 22 Jun 2017 21:02:50 -0300

Les pido disculpas, en el mail anterior no estaba la hora ni el aula de la
charla de mañana, que va a ser a las 13hs en el Aula 3 del pabellón 2. Va
a venir Federico Montero (feduba-conadu), el represtante docente en las
reuniones de paritarias. Creo que es una buena oportunidad para que todos
podamos disctuir e informarnos al respecto del estado actual de las
paritarias universitarias.

  Para decir unos números nomás, el año pasado la paritaria fue de 31% y
la inflación de CABA de 41%. Este año la inflación se estima en un 25% y
la propuesta es un 20%. Significa un salario real del
(1.31*1.2)/(1.41*1.25) ~ 0.89. Es decir, una pérdida de poder adquisitivo
del 11% [la propuesta origina del 18% resultaba en un 13% de pérdida de
salario].

  Sencillamente, quería aprovechar para invitarlos a todos y para
invitarlos a que hagan/revisen esa cuenta.

  Un saludo,
  Pablo Alcain